NetScout Systems Inc. Information for VU#854306

Multiple vulnerabilities in SNMPv1 request handling

Status

Affected

Vendor Statement

      NetScout has determined that some of its products were affected by the warning issued by the CERT Coordination Center of vulnerabilities in the processing of Simple Network Management Protocol (SNMP) messages.  As a result, we have implemented patches, that protect our customers from a potential attack.. 
      NetScout customers can obtain necessary patches by going to the Software Download area on our Web site at www.netscout.com/support.  The patches are found in a directory named “SNMP Security Patch.”  Please contact Customer Support if you require assistance.

      It is important to note that the NetScout probes are passive devices and as such pose no risk to the network if compromised by an attack exploiting these vulnerabilities.

      In an effort to help our customers minimize the risk of this vulnerability to other SNMP enabled devices, NetScout has provided instructions on how our products can be used to help defend against attacks.  These instructions are available on our Web site at http://www.netscout.com/support/alert.htm.


      If you have further questions regarding the SNMP vulnerabilities warning, please contact Customer Support at 1-888-357-7667, or 1-978-614-4370 for assistance.

Vendor Information

The vendor has not provided us with any further information regarding this vulnerability.

Vendor References

None

Addendum

The CERT/CC has no additional comments at this time.

If you have feedback, comments, or additional information about this vulnerability, please send us email.